@import url('https://fonts.googleapis.com/css?family=Kanit:300,400,500,600,900');

/* GERAL */
html{
    scroll-behavior: smooth;
    -ms-overflow-style: none; 
    scrollbar-width: none; 
}
html::-webkit-scrollbar { 
    display: none; 
}
.loader-wrapper {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color:  #fff;
    display:flex;
    justify-content: center;
    align-items: center;
    z-index: 3000;
}
.loader {
    display: inline-block;
    width: 10rem;
    height: 10rem;
    position: relative; 
    animation: loader 2.5s infinite ease;
}
body{
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-size: 16px;
    background-size: cover;
    font-size: calc(12px + (16 - 12) * ((100vw - 320px) / (1200 - 320)));
}
main{
    padding-top: 6,25em;
}
#buy{
    display: none;
}
#basfalt{
    background-image: url(../media/foto/fundo.png);
    background-size: cover;
    padding-bottom: 8em;
}
.fixed-top {
    background-color: rgb(0,0,0);
    z-index: 3000;
}
a{
    text-decoration: none;
}
h1,h2,h3,h4,h5,h6,
footer,
nav,
.btn{
    font-family: 'Kanit', sans-serif;
}
h1,h2,h3,h4,h5,h6{
    font-style: italic;
}
.navbar-light .navbar-nav .nav-link{
    color: #fff;
}
.navbar-light .navbar-nav .nav-link:hover{
    color: #f00;
}
.navbar-light .navbar-toggler{
    padding-top: 1em;
    border-color: rgb(0,0,0);
}
.navbar-light .navbar-toggler-icon{
    background-image: url(../media/svg/mn.svg);
}
.btn{
    background-color: fff;
    padding: 0.475em ; 
    padding-bottom: 0.5625em;
    margin: 1em 0.1875em;
    font-size: 1.2em;
    line-height: 1.2em;
    vertical-align: middle;
    -webkit-transition: all ease 0.8s;
    -moz-transition: all ease 0.8s;
    transition: all ease 0.8s;
    position:relative;
    text-decoration: none;
    text-transform: lowercase;
    border-radius: 0;
    cursor: pointer;
    letter-spacing: 1.2px;
    border: none;
    font-weight: 500;
    transform: skew(-20deg);
    text-transform: uppercase;
}
.skew-fix{
    display:inline-block;
    transform: skew(20deg);
}
#chronolive .square,
#drivers .square,
#race .square,
#buy .square{
    min-height: 28em;
}
input{
    border: 0;
    border-bottom: 1px solid white;
    outline: 0;
}
.sell{
    margin-top: 1em; 
}
.square{
    margin-top: 9em;
    background-color: #fff;
    color: #000;
    border-bottom-style: solid;
    border-bottom-color: #f00;
    border-bottom-width: 0.4em;
}
#newsletter .nosquare{
    padding-top: 8em;
    padding-bottom: 5em;
}
.nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-right-radius: .25rem;
    border-top-left-radius: .25rem;
}
div ul li .nav-link {
    color: #000;
}
.premenu{
    display: block;
    text-align: right;
    margin: 1em 2em;
}
.premenu button{
    background-color: blue;
    text-decoration: none;
    border: none;
    text-transform: uppercase;
    font-style: oblique;
}
.premenu button a{
    color: #fff;   
}
.premenu button a:hover{
    color: #f00;   
}

div ul li a{
    color: #fff;
}
.container .col-10{
    background-color: #aaa;
    justify-content:space-around
}
#chronolive .square .imgchl{
    width: 100%;
    height: auto;
}
#chronolive .moreinfo:hover{
    font-weight: 900;
}
#chronolive .moreinfo:hover a::after{
    content: "bout";
}
#chronolive .carousel-item h1,
#chronolive .carousel-item p{
    color: #000;
    text-align: left;
}
#drivers .nosquare,
#race .nosquare{
    color: #fff;
}
#race h1{
    margin-top: 1.1em;
}

#newsletter .row #trialForm{
    margin-top: 1em;
}
@media only screen and (orientation:portrait) {
    body{
        overflow-x: hidden;
    }
    #introText,
    #drivers .nosquare{
        margin-top: 15vh;
        color: #FFF;
    }
    #chronolive p,
    #race p,
    #drivers p{
        font-size: 17px;
    }
    .pnone{
        display: none;
    }
    .mprodchn{
        width: 75vw; 
    }
}
@media only screen and (orientation:landscape) and (min-width:1024px){
    #newsletter .row #trialForm .btn{
        margin: 1em 1em 0.6em;        
        width: 30%;      
    }
    .dprodchn{
        padding-top: 4em; 
    }
    .mprodchn{
       display: none; 
    }
}
@media only screen and (max-width:360px){
    #drivers{
        height: 75em!important;
    }
    #chronolive{
        height: 100em!important;
    }
    .dprodchn{
       display: none; 
    }
}
@media only screen and (max-width:768px){
    .txt-nl{
        margin-top: 1em;
        font-size: 22px;
        color: #fff;
        transform: skew(-20deg);
        font-weight: 700;
        letter-spacing: -2px;
    }
    #newsletter .row #trialForm .btn{
        margin: 1em 1em 0.6em;        
        width: 90%;      
    }
    #chronolive{
        background-image: url(../media/foto/mobile-01.jpg);
        background-size: contain;
        background-repeat: no-repeat;
        background-color: #000;
        height: 97em;
    }
    #chronolive h1{
        margin-top: 1em;
        margin-bottom: 1em;
    }
    #chronolive h5{
        -webkit-text-stroke: 0.7px #000;
        color: #FFF;
        font-size: 1.3rem;
        margin: 3em 0;
        text-transform: uppercase;
        font-weight: 900;
    }
    .dprodchn{
       display: none; 
    }
    #drivers{
        background-image: url(../media/foto/mobile-30-03.jpg);
        background-size: cover;
        height: 70em;
    }
    #race{
        background-image: url(../media/foto/mobile-30-04.jpg);
        background-size: cover;
        height: 65em;
    }
    .menu{
        display: none;
    }
    .mnone{
        display: none;
    }
    .logsp p{
        margin-left: 7em;
    }
    #streampc,
    #mutiopt{
        display: none;
    }
}
@media only screen and (min-width:768px){
    .txt-nl{
        margin-top: 1em;
        font-size: 55px;
        color: #fff;
        transform: skew(-20deg);
        font-weight: 500;
        letter-spacing: -2px;
    }
    #chronolive{
        background-image: url(../media/foto/lpvisuals-04.jpg);
        background-size: cover;
        height: 55em;
    }
    .mprodchn{
        display: none;
    }
    .dprodchn{
        display: block;
    }
    #chronolive h1{
        text-transform: uppercase;
        margin-bottom: 0em;
    }
    #chronolive h5{
        margin-bottom: 1em;
        font-weight: 500;
        text-underline-position: auto;
    }
    .spint{
        color: #FFF;
        font-weight: 700;
    }
    .menu{
        position: fixed;
        display: block;
        padding: 1em 2em 1em 1em;
        top:20em;
        text-align: right;
        right: 0;
        text-transform: uppercase;
        z-index: 1000;  
    }
    .menu ul{
        padding: 0;
    }
    .menu ul li a{
        color: #fff;
        text-decoration: none;
    }
    .menu ul li a:hover:not(.current) .parallelogram{
        color: #fff;
        width: 2em;
        height: 0.5em;
    }
    .menu ul li:not(.current){
        position: relative;
        list-style: none;
        font-size: 1.3em;
        padding-bottom: 0.5em;
        padding-top: 0.2em;
        text-shadow: 1px 1px #000;
    }
    .menu ul li .current{
        font-size: 2em;
        font-style: italic;
        font-weight: 700;
        line-height: 0.9em;
        text-shadow: -1px -1px 0 #333, 1px -1px 0 #333, -1px 1px 0 #333, 3px 3px 0 #333;
    }
    .menu ul li .current:hover{
        color: #fff;
        cursor: default;
        -webkit-transition-property: none;
        -moz-transition-property: none;
        -o-transition-property: none;
        transition-property: none
    }
    .menu ul li .parallelogram {
        display: block;
        position: absolute;
        right: 0;
        width: 1em;
        height: 0.2em;
        background: #FF0000;
        -webkit-transform: skew(20deg);
        -moz-transform: skew(20deg);
        -o-transform: skew(20deg);
        -ms-transform: skew(20deg);
        -webkit-transition: width 200ms, height 200ms;
        -moz-transition: width 200ms, height 200ms;
        -o-transition: width 200ms, height 200ms;
        -ms-transition: width 200ms, height 200ms; 
        transition-timing-function: ease-out;
    }
    #buy{
        display: none;
    }
}
@media only screen and (min-width:768px) and (max-width:1024px){
    #introText{
        margin-top: 30vh;
    }
    #drivers .nosquare,
    #race .nosquare{
        margin-top: 15vh;
    }
    #drivers{
        background-image: url(../media/foto/mobile-30-02.jpg);
        background-size: cover;
        height: 50em;
    }
    #race{
        background-image: url(../media/foto/mobile-30-04.jpg);
        background-size: cover;
        height: 55em;
    }
    #newsletter .row #trialForm .btn{
        margin: 1em 1em 0.6em;        
        width: 70%;      
    }
    .mnone{
        display: none;
    }
    #mutiopt{
        display: none;
    }
    .dprodchn{
       width: 20em; 
    }
}
@media only screen and (orientation:landscape) and (max-width:1024px){
    #introText{
        margin-top: 40vh;
        color: #FFF;
    }
    #mutiopt{
        display: none;
    }
}
@media only and (orientation:portrait) screen and (min-width:1024px){
    h1{
        font-size: 96px;
        letter-spacing: -1.5px;
    }
    h2{
        font-size: 60px;
        letter-spacing: -0.5px;
    }
    h3{
        font-size: 48px;
        letter-spacing: 0px;
    }
    h4{
        font-size: 34px;
        letter-spacing: 0.25px;
    }
    h5{
        font-size: 24px;
        letter-spacing: 0px;
    }
    h6{
        font-size: 20px;
        letter-spacing: 0.15px;
    }
    p{
        font-size: 22px;
        letter-spacing: 0.5px; 
    }
    .logsp p{
        margin-left: 5em;
    }
    #mutiopt{
        display: none;
    }
}
@media only screen and (orientation:landscape) and (min-width:1024px) and (max-width:1399px){
    
    #streampc{
        width: auto;
        height: 50%;
    }
    #mutiopt{
        margin-top: 10em;
        padding-bottom: 2em;
    }
    #race .nosquare{
        margin-top: 2em; 
    }
    #introText{
        margin-top: 25em;
        color: #FFF;
    }
    #drivers .nosquare{
        padding-top: 5em;
        color: #fff;
    }
    #race{
        padding-top: 4em;
    }
    
    #race .nosquare{
        color: #fff;
    }
} 
@media only screen and (orientation:landscape) and (min-width:1400px) {
    #mutiopt{
        margin-top: 3em;
        padding-bottom: 2em;
    }
    #introText{
        margin-top: 36em;
        color: #FFF;
    }
    #drivers .nosquare{
        color: #fff;
    }
    #race .nosquare{
        padding-top: 10em;
        color: #fff;
    }
}  
@media only screen and (min-width:1024px) and (max-width:1199px){
    #mutiopt,
    #streampc{
        display: none;
    }
}
@media only screen and (min-width:1199px) and (orientation:landscape){
    #streampc{
        width: 35%;
        padding-top: 0em;
        padding-left: 0;
        padding-right: 15px;
    }
    #drivers{
        padding: 4em 0;
    }
    .dnone{
        display: none;
    }
}
.form-control{
    display:block;
    width:100%;
    padding:.5rem .75rem 0rem .75rem;
    font-size:1.7rem;
    line-height:1.25em;
    color:#fff;
    background-color :rgba(0,0,0,0);
    background-image:none;
    -webkit-background-clip:padding-box;
    background-clip:padding-box;
    border-bottom:3px solid rgba(255,255,255,1);
    border-radius: 0rem;
}
.form-control::placeholder{
    color:#fff;
    opacity:1
}
select.form-control:not([size]):not([multiple]){
    height:calc(2.25rem + 2px)
}
select.form-control:focus::-ms-value{
    color:#fff;
    background-color :rgba(0,0,0,0);
}
.form-control-file,
.form-control-range{
    display:block
}
.col-form-label{
    padding-top:calc(.5rem - 1px * 2);
    padding-bottom:calc(.5rem - 1px * 2);
    margin-bottom:0
}
.col-form-label-lg{
    padding-top:calc(.75rem - 1px * 2);
    padding-bottom:calc(.75rem - 1px * 2);
    font-size:1.25rem
}
.col-form-label-sm{
    padding-top:calc(.25rem - 1px * 2);
    padding-bottom:calc(.25rem - 1px * 2);
    font-size:.875rem
}
.col-form-legend{
    padding-top:.5rem;padding-bottom: .5rem;
    margin-bottom:0;
    font-size:1rem
}
.form-control-static{
    padding-top:.5rem;
    padding-bottom:.5rem;
    margin-bottom:0;
    line-height:1.25;
    border:solid transparent;
    border-width:1px 0
}
.form-control-static.form-control-lg,
.form-control-static.form-control-sm,
.input-group-lg>.form-control-static.form-control,
.input-group-lg>.form-control-static.input-group-addon,
.input-group-lg>.input-group-btn>.form-control-static.btn,
.input-group-sm>.form-control-static.form-control,
.input-group-sm>.form-control-static.input-group-addon,
.input-group-sm>.input-group-btn>.form-control-static.btn{
    padding-right:0;padding-left:0
}
.form-control-sm,
.input-group-sm>.form-control,
.input-group-sm>.input-group-addon,
.input-group-sm>.input-group-btn>.btn{
    padding:.25rem .5rem;
    font-size:.875rem;
    border-radius:.2rem
}
.input-group-sm>.input-group-btn>select.btn:not([size]):not([multiple]),
.input-group-sm>select.form-control:not([size]):not([multiple]),
.input-group-sm>select.input-group-addon:not([size]):not([multiple]),
select.form-control-sm:not([size]):not([multiple]){
    height:1.8125rem
}
.form-control-lg,
.input-group-lg>.form-control,
.input-group-lg>.input-group-addon,
.input-group-lg>.input-group-btn>.btn{
    padding:.75rem 1.5rem;
    font-size:1.25rem;
    border-radius:.3rem
}
.input-group-lg>.input-group-btn>select.btn:not([size]):not([multiple]),
.input-group-lg>select.form-control:not([size]):not([multiple]),
.input-group-lg>select.input-group-addon:not([size]):not([multiple]),
select.form-control-lg:not([size]):not([multiple]){
    height:3.166667rem
}
.form-group{
    margin-bottom:1rem
}
.form-text{
    display:block;
    margin-top:.25rem
}
.form-check{
    position:relative;
    display:block;
    margin-bottom:.5rem
}
.form-check.disabled .form-check-label{
    color:#636c72;
    cursor:not-allowed
}
.form-check-label{
    padding-left:1.25rem;
    margin-bottom:0;
    cursor:pointer
}
.form-check-input{
    position:absolute;
    margin-top:.25rem;
    margin-left:-1.25rem
}
.form-check-input:only-child{
    position:static
}
.form-check-inline{
    display:inline-block
}
.form-check-inline .form-check-label{
    vertical-align:middle
}
.form-check-inline+.form-check-inline{
    margin-left:.75rem
}
.form-control-feedback{
    margin-top:.25rem
}
.form-control-danger,
.form-control-success,
.form-control-warning{
    padding-right:2.25rem;
    background-repeat:no-repeat;
    background-position:center right .5625rem;
    -webkit-background-size:1.125rem 1.125rem;
    background-size:1.125rem 1.125rem
}
.has-success .col-form-label,
.has-success .custom-control,
.has-success .form-check-label,
.has-success .form-control-feedback,
.has-success .form-control-label{
    color:#5cb85c
}
.has-success .form-control{
    border-color:#5cb85c
}
.has-success .input-group-addon{
    color:#5cb85c;
    border-color:#5cb85c;
    background-color:#eaf6ea
}
.has-success
.form-control-success{
    background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%235cb85c' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3E%3C/svg%3E")
}
.has-warning .col-form-label,
.has-warning .custom-control,
.has-warning .form-check-label,
.has-warning .form-control-feedback,
.has-warning .form-control-label{
    color:#f0ad4e
}
.has-warning .form-control{
    border-color:#f0ad4e
}
.has-warning .input-group-addon{
    color:#f0ad4e;
    border-color:#f0ad4e;
    background-color:#fff
}
.has-warning .form-control-warning{
    background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%23f0ad4e' d='M4.4 5.324h-.8v-2.46h.8zm0 1.42h-.8V5.89h.8zM3.76.63L.04 7.075c-.115.2.016.425.26.426h7.397c.242 0 .372-.226.258-.426C6.726 4.924 5.47 2.79 4.253.63c-.113-.174-.39-.174-.494 0z'/%3E%3C/svg%3E")
}
.has-danger .col-form-label,
.has-danger .custom-control,
.has-danger .form-check-label,
.has-danger .form-control-feedback,
.has-danger .form-control-label{
    color:#d9534f
}
.has-danger .form-control{
    border-color:#d9534f
}
.has-danger .input-group-addon{
    color:#d9534f;
    border-color:#d9534f;
    background-color:#fdf7f7
}
.has-danger .form-control-danger{
    background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23d9534f' viewBox='-2 -2 7 7'%3E%3Cpath stroke='%23d9534f' d='M0 0l3 3m0-3L0 3'/%3E%3Ccircle r='.5'/%3E%3Ccircle cx='3' r='.5'/%3E%3Ccircle cy='3' r='.5'/%3E%3Ccircle cx='3' cy='3' r='.5'/%3E%3C/svg%3E")
}
.form-inline{
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-flow:row wrap;
    -ms-flex-flow:row wrap;
    flex-flow:row wrap;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center
}
.form-inline .form-check{
    width:100%
}
@keyframes loader {
  0% { transform: scale(0.80);}
  25% { transform: scale(1.00);}
  50% { transform: scale(0.80);}
  75% { transform: scale(1.00);}
  100% { transform: scale(0.80);}
}